<?xml version="1.0" encoding="utf-8"?>
<skin>
	<Name Desc="插件名称">系统设置插件</Name>
	<Version Desc="适用版本">2.0以上</Version>
	<Author Desc="插件作者">神话</Author>
	<Website Desc="网址">http://www.eycms.cn</Website>
	<Plugkey Desc="唯一识别的插件key">eycms.plug.set</Plugkey>
	<InstallSql Desc="安装的sql语句">CREATE TABLE [ey_plug_set]([id] int IDENTITY(1,1) PRIMARY KEY NOT NULL,[ordnum] int NULL,[setName] nvarchar(50) NULL,[setTitle] nvarchar(50) NULL,[setDesc] nvarchar(50) NULL,[setType] int NULL,[setmode] int NULL,[fdatatype] int NULL,[flength] int NULL,[setValue] ntext NULL,[foptions] ntext NULL,[IsMust] int NULL,[frules] int NULL,[isshow] int NULL,[AddTime] datetime NULL)</InstallSql>
	<UninstallSql Desc="卸载的sql语句">DROP TABLE [ey_plug_set]</UninstallSql>
</skin>